Remove dev-db/pgmodeler, because it's bit-rotted and I don't use it.